uuid: 5834c5f2-ad3a-401b-a7d7-863ccabb774c
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vIX64lRX14_lPePewHfWVFSyTfJt0Yh-Lja05UgP8N0
id: node.token
label: 'Jeton (token)'
targetEntityType: node
cache: true
